/*     183985 : 맞춤형 컨텐츠      */
.empty__183985__ {padding:20px 10px;background:#fafafa;}
.empty__183985__ p {margin:0;padding:0;}
.empty__183985__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__183985__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__183985__ dd {margin:0;font-size:13px;}
.empty__183985__ dd ul li {padding-left:15px;}


/*     183995 : 공백      */
.solid_line__183995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__183995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183995__ {height:20px}
}

/*     189075 : 장문 텍스트      */
.textarea__189075__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#f61584;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__189075__ p {font-size:14px}
}

/*     189085 : 타이틀 텍스트      */
.title__189085__ {font-size:0}
.title__189085__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__189085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189085__.style_top p {padding-top:10px}
.title__189085__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189085__.style_right p {padding-right:14px}
.title__189085__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189085__.style_bottom p {padding-bottom:12px}
.title__189085__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__189085__.style_left p {padding-left:14px}
.title__189085__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__189085__.style_circle1 p {padding-left:18px}
.title__189085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189085__.style_circle2 p {padding-left:18px}
.title__189085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189085__ p {font-size:40px}
	.title__189085__.style_top p:before {width:40px}
	.title__189085__.style_right p:before {height:40px}
	.title__189085__.style_bottom p:before {width:40px}
	.title__189085__.style_left p:before {height:40px}
}

/*     189095 : 공백      */
.solid_line__189095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__189095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189095__ {height:35px}
}

/*     191475 : 한줄 텍스트      */
.text__191475__ {display:block;}
.text__191475__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__191475__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__191475__ {display:none;}
	.text__191475__ p {font-size:15px}
}

/*     189605 : 이미지      */
.img__189605__ {max-width:100%}
.img__189605__ * {box-sizing:border-box}
.img__189605__ a {display:block;vertical-align:top}
.img__189605__ img {width:px;vertical-align:top}

/*     189115 : 타이틀 텍스트      */
.title__189115__ {font-size:0}
.title__189115__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189115__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189115__.style_top p {padding-top:10px}
.title__189115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189115__.style_right p {padding-right:14px}
.title__189115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189115__.style_bottom p {padding-bottom:12px}
.title__189115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189115__.style_left p {padding-left:14px}
.title__189115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189115__.style_circle1 p {padding-left:18px}
.title__189115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189115__.style_circle2 p {padding-left:18px}
.title__189115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189115__ p {font-size:24px}
	.title__189115__.style_top p:before {width:24px}
	.title__189115__.style_right p:before {height:24px}
	.title__189115__.style_bottom p:before {width:24px}
	.title__189115__.style_left p:before {height:24px}
}

/*     189105 : HTML 편집기      */
.html__189105__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189105__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189105__ table {width:100%;}
.html__189105__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189105__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189105__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189105__ table {width:500px;}
.html__189105__ table tbody th {font-size:16px; padding:14px;}
.html__189105__ table tbody td {font-size:16px; padding:14px;}
}


/*     189725 : 공백      */
.solid_line__189725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189725__ {height:40px}
}

/*     189665 : 이미지      */
.img__189665__ {max-width:100%}
.img__189665__ * {box-sizing:border-box}
.img__189665__ a {display:block;vertical-align:top}
.img__189665__ img {width:px;vertical-align:top}

/*     189225 : 타이틀 텍스트      */
.title__189225__ {font-size:0}
.title__189225__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189225__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189225__.style_top p {padding-top:10px}
.title__189225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189225__.style_right p {padding-right:14px}
.title__189225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189225__.style_bottom p {padding-bottom:12px}
.title__189225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189225__.style_left p {padding-left:14px}
.title__189225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189225__.style_circle1 p {padding-left:18px}
.title__189225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189225__.style_circle2 p {padding-left:18px}
.title__189225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189225__ p {font-size:24px}
	.title__189225__.style_top p:before {width:24px}
	.title__189225__.style_right p:before {height:24px}
	.title__189225__.style_bottom p:before {width:24px}
	.title__189225__.style_left p:before {height:24px}
}

/*     189285 : HTML 편집기      */
.html__189285__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189285__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189285__ table {width:100%;}
.html__189285__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189285__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189285__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189285__ table {width:500px;}
.html__189285__ table tbody th {font-size:16px; padding:14px;}
.html__189285__ table tbody td {font-size:16px; padding:14px;}
}


/*     189315 : 공백      */
.solid_line__189315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189315__ {height:40px}
}

/*     189695 : 이미지      */
.img__189695__ {max-width:100%}
.img__189695__ * {box-sizing:border-box}
.img__189695__ a {display:block;vertical-align:top}
.img__189695__ img {width:px;vertical-align:top}

/*     189275 : 타이틀 텍스트      */
.title__189275__ {font-size:0}
.title__189275__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189275__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189275__.style_top p {padding-top:10px}
.title__189275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189275__.style_right p {padding-right:14px}
.title__189275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189275__.style_bottom p {padding-bottom:12px}
.title__189275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189275__.style_left p {padding-left:14px}
.title__189275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189275__.style_circle1 p {padding-left:18px}
.title__189275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189275__.style_circle2 p {padding-left:18px}
.title__189275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189275__ p {font-size:24px}
	.title__189275__.style_top p:before {width:24px}
	.title__189275__.style_right p:before {height:24px}
	.title__189275__.style_bottom p:before {width:24px}
	.title__189275__.style_left p:before {height:24px}
}

/*     189245 : HTML 편집기      */
.html__189245__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189245__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189245__ table {width:100%;}
.html__189245__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189245__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189245__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189245__ table {width:500px;}
.html__189245__ table tbody th {font-size:16px; padding:14px;}
.html__189245__ table tbody td {font-size:16px; padding:14px;}
}


/*     189765 : 공백      */
.solid_line__189765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189765__ {height:40px}
}

/*     189735 : 이미지      */
.img__189735__ {max-width:100%}
.img__189735__ * {box-sizing:border-box}
.img__189735__ a {display:block;vertical-align:top}
.img__189735__ img {width:px;vertical-align:top}

/*     189325 : 타이틀 텍스트      */
.title__189325__ {font-size:0}
.title__189325__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189325__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189325__.style_top p {padding-top:10px}
.title__189325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189325__.style_right p {padding-right:14px}
.title__189325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189325__.style_bottom p {padding-bottom:12px}
.title__189325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189325__.style_left p {padding-left:14px}
.title__189325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189325__.style_circle1 p {padding-left:18px}
.title__189325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189325__.style_circle2 p {padding-left:18px}
.title__189325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189325__ p {font-size:24px}
	.title__189325__.style_top p:before {width:24px}
	.title__189325__.style_right p:before {height:24px}
	.title__189325__.style_bottom p:before {width:24px}
	.title__189325__.style_left p:before {height:24px}
}

/*     189335 : HTML 편집기      */
.html__189335__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189335__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189335__ table {width:100%;}
.html__189335__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189335__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189335__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189335__ table {width:500px;}
.html__189335__ table tbody th {font-size:16px; padding:14px;}
.html__189335__ table tbody td {font-size:16px; padding:14px;}
}


/*     189805 : 공백      */
.solid_line__189805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189805__ {height:40px}
}

/*     189775 : 이미지      */
.img__189775__ {max-width:100%}
.img__189775__ * {box-sizing:border-box}
.img__189775__ a {display:block;vertical-align:top}
.img__189775__ img {width:px;vertical-align:top}

/*     189365 : 타이틀 텍스트      */
.title__189365__ {font-size:0}
.title__189365__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189365__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189365__.style_top p {padding-top:10px}
.title__189365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189365__.style_right p {padding-right:14px}
.title__189365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189365__.style_bottom p {padding-bottom:12px}
.title__189365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189365__.style_left p {padding-left:14px}
.title__189365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189365__.style_circle1 p {padding-left:18px}
.title__189365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189365__.style_circle2 p {padding-left:18px}
.title__189365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189365__ p {font-size:24px}
	.title__189365__.style_top p:before {width:24px}
	.title__189365__.style_right p:before {height:24px}
	.title__189365__.style_bottom p:before {width:24px}
	.title__189365__.style_left p:before {height:24px}
}

/*     189375 : HTML 편집기      */
.html__189375__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189375__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189375__ table {width:100%;}
.html__189375__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189375__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189375__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189375__ table {width:500px;}
.html__189375__ table tbody th {font-size:16px; padding:14px;}
.html__189375__ table tbody td {font-size:16px; padding:14px;}
}


/*     191615 : 공백      */
.solid_line__191615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__191615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191615__ {height:40px}
}

/*     191585 : 이미지      */
.img__191585__ {max-width:100%}
.img__191585__ * {box-sizing:border-box}
.img__191585__ a {display:block;vertical-align:top}
.img__191585__ img {width:px;vertical-align:top}

/*     191595 : 타이틀 텍스트      */
.title__191595__ {font-size:0}
.title__191595__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191595__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__191595__.style_top p {padding-top:10px}
.title__191595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__191595__.style_right p {padding-right:14px}
.title__191595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__191595__.style_bottom p {padding-bottom:12px}
.title__191595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__191595__.style_left p {padding-left:14px}
.title__191595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__191595__.style_circle1 p {padding-left:18px}
.title__191595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191595__.style_circle2 p {padding-left:18px}
.title__191595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191595__ p {font-size:24px}
	.title__191595__.style_top p:before {width:24px}
	.title__191595__.style_right p:before {height:24px}
	.title__191595__.style_bottom p:before {width:24px}
	.title__191595__.style_left p:before {height:24px}
}

/*     191605 : HTML 편집기      */
.html__191605__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__191605__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__191605__ table {width:100%;}
.html__191605__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__191605__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__191605__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__191605__ table {width:500px;}
.html__191605__ table tbody th {font-size:16px; padding:14px;}
.html__191605__ table tbody td {font-size:16px; padding:14px;}
}


/*     189815 : 공백      */
.solid_line__189815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189815__ {height:40px}
}

/*     189825 : 이미지      */
.img__189825__ {max-width:100%}
.img__189825__ * {box-sizing:border-box}
.img__189825__ a {display:block;vertical-align:top}
.img__189825__ img {width:px;vertical-align:top}

/*     189395 : 타이틀 텍스트      */
.title__189395__ {font-size:0}
.title__189395__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189395__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189395__.style_top p {padding-top:10px}
.title__189395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189395__.style_right p {padding-right:14px}
.title__189395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189395__.style_bottom p {padding-bottom:12px}
.title__189395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189395__.style_left p {padding-left:14px}
.title__189395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189395__.style_circle1 p {padding-left:18px}
.title__189395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189395__.style_circle2 p {padding-left:18px}
.title__189395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189395__ p {font-size:24px}
	.title__189395__.style_top p:before {width:24px}
	.title__189395__.style_right p:before {height:24px}
	.title__189395__.style_bottom p:before {width:24px}
	.title__189395__.style_left p:before {height:24px}
}

/*     189405 : HTML 편집기      */
.html__189405__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189405__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189405__ table {width:100%;}
.html__189405__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189405__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189405__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189405__ table {width:500px;}
.html__189405__ table tbody th {font-size:16px; padding:14px;}
.html__189405__ table tbody td {font-size:16px; padding:14px;}
}


/*     189855 : 공백      */
.solid_line__189855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189855__ {height:40px}
}

/*     189865 : 이미지      */
.img__189865__ {max-width:100%}
.img__189865__ * {box-sizing:border-box}
.img__189865__ a {display:block;vertical-align:top}
.img__189865__ img {width:px;vertical-align:top}

/*     189425 : 타이틀 텍스트      */
.title__189425__ {font-size:0}
.title__189425__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189425__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189425__.style_top p {padding-top:10px}
.title__189425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189425__.style_right p {padding-right:14px}
.title__189425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189425__.style_bottom p {padding-bottom:12px}
.title__189425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189425__.style_left p {padding-left:14px}
.title__189425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189425__.style_circle1 p {padding-left:18px}
.title__189425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189425__.style_circle2 p {padding-left:18px}
.title__189425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189425__ p {font-size:24px}
	.title__189425__.style_top p:before {width:24px}
	.title__189425__.style_right p:before {height:24px}
	.title__189425__.style_bottom p:before {width:24px}
	.title__189425__.style_left p:before {height:24px}
}

/*     189435 : HTML 편집기      */
.html__189435__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189435__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189435__ table {width:100%;}
.html__189435__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189435__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189435__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189435__ table {width:500px;}
.html__189435__ table tbody th {font-size:16px; padding:14px;}
.html__189435__ table tbody td {font-size:16px; padding:14px;}
}


/*     190045 : 공백      */
.solid_line__190045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__190045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190045__ {height:40px}
}

/*     189895 : 이미지      */
.img__189895__ {max-width:100%}
.img__189895__ * {box-sizing:border-box}
.img__189895__ a {display:block;vertical-align:top}
.img__189895__ img {width:px;vertical-align:top}

/*     189455 : 타이틀 텍스트      */
.title__189455__ {font-size:0}
.title__189455__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189455__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189455__.style_top p {padding-top:10px}
.title__189455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189455__.style_right p {padding-right:14px}
.title__189455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189455__.style_bottom p {padding-bottom:12px}
.title__189455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189455__.style_left p {padding-left:14px}
.title__189455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189455__.style_circle1 p {padding-left:18px}
.title__189455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189455__.style_circle2 p {padding-left:18px}
.title__189455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189455__ p {font-size:24px}
	.title__189455__.style_top p:before {width:24px}
	.title__189455__.style_right p:before {height:24px}
	.title__189455__.style_bottom p:before {width:24px}
	.title__189455__.style_left p:before {height:24px}
}

/*     189915 : HTML 편집기      */
.html__189915__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189915__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189915__ table {width:100%;}
.html__189915__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189915__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189915__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189915__ table {width:500px;}
.html__189915__ table tbody th {font-size:16px; padding:14px;}
.html__189915__ table tbody td {font-size:16px; padding:14px;}
}


/*     190055 : 공백      */
.solid_line__190055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__190055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190055__ {height:40px}
}

/*     189925 : 이미지      */
.img__189925__ {max-width:100%}
.img__189925__ * {box-sizing:border-box}
.img__189925__ a {display:block;vertical-align:top}
.img__189925__ img {width:px;vertical-align:top}

/*     189515 : 타이틀 텍스트      */
.title__189515__ {font-size:0}
.title__189515__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189515__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189515__.style_top p {padding-top:10px}
.title__189515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189515__.style_right p {padding-right:14px}
.title__189515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189515__.style_bottom p {padding-bottom:12px}
.title__189515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189515__.style_left p {padding-left:14px}
.title__189515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189515__.style_circle1 p {padding-left:18px}
.title__189515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189515__.style_circle2 p {padding-left:18px}
.title__189515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189515__ p {font-size:24px}
	.title__189515__.style_top p:before {width:24px}
	.title__189515__.style_right p:before {height:24px}
	.title__189515__.style_bottom p:before {width:24px}
	.title__189515__.style_left p:before {height:24px}
}

/*     189525 : HTML 편집기      */
.html__189525__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189525__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189525__ table {width:100%;}
.html__189525__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189525__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189525__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189525__ table {width:500px;}
.html__189525__ table tbody th {font-size:16px; padding:14px;}
.html__189525__ table tbody td {font-size:16px; padding:14px;}
}


/*     190065 : 공백      */
.solid_line__190065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__190065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190065__ {height:40px}
}

/*     189955 : 이미지      */
.img__189955__ {max-width:100%}
.img__189955__ * {box-sizing:border-box}
.img__189955__ a {display:block;vertical-align:top}
.img__189955__ img {width:px;vertical-align:top}

/*     189485 : 타이틀 텍스트      */
.title__189485__ {font-size:0}
.title__189485__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189485__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189485__.style_top p {padding-top:10px}
.title__189485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189485__.style_right p {padding-right:14px}
.title__189485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189485__.style_bottom p {padding-bottom:12px}
.title__189485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189485__.style_left p {padding-left:14px}
.title__189485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189485__.style_circle1 p {padding-left:18px}
.title__189485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189485__.style_circle2 p {padding-left:18px}
.title__189485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189485__ p {font-size:24px}
	.title__189485__.style_top p:before {width:24px}
	.title__189485__.style_right p:before {height:24px}
	.title__189485__.style_bottom p:before {width:24px}
	.title__189485__.style_left p:before {height:24px}
}

/*     189495 : HTML 편집기      */
.html__189495__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189495__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189495__ table {width:100%;}
.html__189495__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189495__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189495__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189495__ table {width:500px;}
.html__189495__ table tbody th {font-size:16px; padding:14px;}
.html__189495__ table tbody td {font-size:16px; padding:14px;}
}


/*     190075 : 공백      */
.solid_line__190075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__190075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190075__ {height:40px}
}

/*     189985 : 이미지      */
.img__189985__ {max-width:100%}
.img__189985__ * {box-sizing:border-box}
.img__189985__ a {display:block;vertical-align:top}
.img__189985__ img {width:px;vertical-align:top}

/*     189545 : 타이틀 텍스트      */
.title__189545__ {font-size:0}
.title__189545__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189545__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189545__.style_top p {padding-top:10px}
.title__189545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189545__.style_right p {padding-right:14px}
.title__189545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189545__.style_bottom p {padding-bottom:12px}
.title__189545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189545__.style_left p {padding-left:14px}
.title__189545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189545__.style_circle1 p {padding-left:18px}
.title__189545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189545__.style_circle2 p {padding-left:18px}
.title__189545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189545__ p {font-size:24px}
	.title__189545__.style_top p:before {width:24px}
	.title__189545__.style_right p:before {height:24px}
	.title__189545__.style_bottom p:before {width:24px}
	.title__189545__.style_left p:before {height:24px}
}

/*     189555 : HTML 편집기      */
.html__189555__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189555__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189555__ table {width:100%;}
.html__189555__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189555__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189555__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189555__ table {width:500px;}
.html__189555__ table tbody th {font-size:16px; padding:14px;}
.html__189555__ table tbody td {font-size:16px; padding:14px;}
}


/*     190085 : 공백      */
.solid_line__190085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__190085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190085__ {height:40px}
}

/*     190015 : 이미지      */
.img__190015__ {max-width:100%}
.img__190015__ * {box-sizing:border-box}
.img__190015__ a {display:block;vertical-align:top}
.img__190015__ img {width:px;vertical-align:top}

/*     189575 : 타이틀 텍스트      */
.title__189575__ {font-size:0}
.title__189575__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189575__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__189575__.style_top p {padding-top:10px}
.title__189575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189575__.style_right p {padding-right:14px}
.title__189575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189575__.style_bottom p {padding-bottom:12px}
.title__189575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189575__.style_left p {padding-left:14px}
.title__189575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189575__.style_circle1 p {padding-left:18px}
.title__189575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189575__.style_circle2 p {padding-left:18px}
.title__189575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189575__ p {font-size:24px}
	.title__189575__.style_top p:before {width:24px}
	.title__189575__.style_right p:before {height:24px}
	.title__189575__.style_bottom p:before {width:24px}
	.title__189575__.style_left p:before {height:24px}
}

/*     189585 : HTML 편집기      */
.html__189585__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__189585__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__189585__ table {width:100%;}
.html__189585__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__189585__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__189585__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__189585__ table {width:500px;}
.html__189585__ table tbody th {font-size:16px; padding:14px;}
.html__189585__ table tbody td {font-size:16px; padding:14px;}
}


/*     189595 : 공백      */
.solid_line__189595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189595__ {height:40px}
}

/*     191025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__191025__ .inline_block__191025__ {display:inline-block;vertical-align:top; background:#0e2130; padding:10px 30px; box-shadow:5px 5px 10px rgba(0,0,0,0.15);}
.text_wrap__191025__ .inline_block__191025__ .inner__191025__ { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all; display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__191025__ .inline_block__191025__ .inner__191025__ .icon__191025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__191025__ .inline_block__191025__ .inner__191025__ .icon__191025__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__191025__ .inline_block__191025__ .inner__191025__ .text__191025__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__191025__.s_size_75 .inline_block__191025__ .inner__191025__ .icon__191025__ {padding-right:.5em;font-size:.75em}
.text_wrap__191025__.s_size_100 .inline_block__191025__ .inner__191025__ .icon__191025__ {padding-right:.5em;font-size:1em}
.text_wrap__191025__.s_size_150 .inline_block__191025__ .inner__191025__ .icon__191025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__191025__.s_size_200 .inline_block__191025__ .inner__191025__ .icon__191025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__191025__.s_size_250 .inline_block__191025__ .inner__191025__ .icon__191025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__191025__ .inline_block__191025__ .inner__191025__ {font-size:15px}
}

/*     191525 : 공백      */
.solid_line__191525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__191525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191525__ {height:20px}
}

